#set term postscript eps enhanced monochrome;
set output "graf_vodivosti.mp"
set term mp;
#set term dumb;
set grid;
set data style points;
set yrange [0:0.08];
set xrange [0:0.35];
#set autoscale;
set xlabel 'Koncentrace $\sqrt{c}$ (mol$\cdot$l$^{-1}$)';
set ylabel '$\Lambda$ (S$\cdot$ m$^2\cdot$ mol$^{-1}$)';
plot "vodivost.dat" using 2:5 notitle with point, \
 (-0.02927)*x+0.045 notitle with lines;
#plot (-0.09825)*x+0.45 with lines;
#plot(-0.09825*x+0.45,x=0..0.35);
